body{color:#000000;font-size:70%;font-family:Verdana,Arial,SansSerif}
a:link,a:visited{color:#900090;font-style:italic}
a:active,a:hover{color:#C0C0C0;font-style:italic}
.topic-header{background-color:#880AD4;font-family:Tahoma,Arial;color:#FFFFFF;font-size:12pt;font-weight:bold;}
.subtopic-header{background-color:#4482D4;font-family:Tahoma,Arial;color:#FFFFFF;font-size:10pt;font-weight:bold;}
p{margin-top:.6em;margin-bottom:.6em}
p.p150{font: 150%;}
p.introtitle{font: 260%;}
p.introdescription{font: italic 125%;}
p.note{font-weight:bold;clear:both;margin-top:1em;margin-bottom:-.25em;}
table{font-size:100%;margin-top:1em;margin-bottom:1em;}
tr{vertical-align:top;}
ul{margin-top:.6em;margin-bottom:0;list-style-type:disc;margin-left:1.5em;padding-left:0em;margin-right:1.5em;}
ul.paymeth{margin:10px 5px 10px 5px;padding:0px 0 0px 0px;list-style-image:url(gold-bullet.gif);}
li{margin-bottom:.7em;clear:both;}
ul.paymeth li{list-style-position:inside;width:230px;height:20px;margin:5px 5px 5px 8px;padding:5px 0 5px 10px;}